<DialogueContext.PU_GENNPC1_CV_Friendly_ConvoCont_Neutral_IG_001_Okay __id="06407bfa-b92c-41d1-a5b5-f2c96ec04e4d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Friendly_ConvoCont_Neutral_IG_001_Okay" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Friendly_ConvoCont_Neutral_IG_001_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Friendly_ConvoCont_Neutral_IG_001_Okay>